I am currently running the 115 version. I downloaded the 183 version
and was starting the install of Mobility Pack Update 2 and it asked me
for the SLES 11 SP1 disk. Nothing was said about this in the install
instructions. Are there some dependencies I am missing or did I do
something wrong? Is there an update process that I should be running
regularly on my Mobility server?